DVD Player mit OS 9.1

Dieses Thema im Forum "Software" wurde erstellt von Olli WebConsult, 26. Mai 2001.

  1. Olli WebConsult

    Olli WebConsult New Member

    Hallo!
    (iMac DV 400)
    Habe folgendes Problem (vielleicht wurde es schon erörtert - habe aber nichts dazu gefunden!): Ich habe vor geraumer Zeit ein Update auf OS 9.1 durchgeführt. Ab dato lief der DVD Player nicht mehr. Jetzt habe ich gestern (25.05) gelesen, nach jedem Update von OS muß der Player(-Software) neu installiert werden - habe ich mit der orginal auf CD befindlichen getan. Folge: Apple DVD Player schmiert beim lesen einer DVD ab (nur noch Kaltstart!). Habe wie empfohlen auf Apple-Site nach der 2.2er Version Ausschau gehalten u. versucht zu installieren. Meldung: Software kann nur auf einem deutschen OS 9.01 oder höher (ist 9.1 nicht höher!!!) installiert werden. Zur Probe, ob ich auch OS 9.1 in dt. habe, habe ich die englische Version ebenfalls probiert. Selbe Meldung (nur eben in Englisch!) Die Software läßt sich nicht installieren - und ich kann keine DVD's sehen u. höhren!

    Wer weiß Rat?

    Vielen Dank u. viele Grüße
    Olli Hochfeld

    WebConsult GmbH Tel. +49 6643 91 08 11
    Hessenstraße 8 Fax +49 6643 91 08 12
    36358 Herbstein o.hochfeld@sc-webconsult.de

    www.sc-webconsult.de
     
  2. se_wi

    se_wi New Member

    Auf Apples Seite gibts eine Version 2.4 in Englisch, habe sie bei mir (9.1 G4 400) installiert, und funktioniert ohne Probs. Einfach mal ausprobieren
    cu Sebastian
     
  3. Olli WebConsult

    Olli WebConsult New Member

    Hallo Sebastian!

    Habe es ausprobiert und muß sagen: es funktioniert einwandfrei! Vielen Dank für den Tip.

    Viele Grüße
    Olli
     
  4. Olli WebConsult

    Olli WebConsult New Member

    Hallo!
    (iMac DV 400)
    Habe folgendes Problem (vielleicht wurde es schon erörtert - habe aber nichts dazu gefunden!): Ich habe vor geraumer Zeit ein Update auf OS 9.1 durchgeführt. Ab dato lief der DVD Player nicht mehr. Jetzt habe ich gestern (25.05) gelesen, nach jedem Update von OS muß der Player(-Software) neu installiert werden - habe ich mit der orginal auf CD befindlichen getan. Folge: Apple DVD Player schmiert beim lesen einer DVD ab (nur noch Kaltstart!). Habe wie empfohlen auf Apple-Site nach der 2.2er Version Ausschau gehalten u. versucht zu installieren. Meldung: Software kann nur auf einem deutschen OS 9.01 oder höher (ist 9.1 nicht höher!!!) installiert werden. Zur Probe, ob ich auch OS 9.1 in dt. habe, habe ich die englische Version ebenfalls probiert. Selbe Meldung (nur eben in Englisch!) Die Software läßt sich nicht installieren - und ich kann keine DVD's sehen u. höhren!

    Wer weiß Rat?

    Vielen Dank u. viele Grüße
    Olli Hochfeld

    WebConsult GmbH Tel. +49 6643 91 08 11
    Hessenstraße 8 Fax +49 6643 91 08 12
    36358 Herbstein o.hochfeld@sc-webconsult.de

    www.sc-webconsult.de
     
  5. se_wi

    se_wi New Member

    Auf Apples Seite gibts eine Version 2.4 in Englisch, habe sie bei mir (9.1 G4 400) installiert, und funktioniert ohne Probs. Einfach mal ausprobieren
    cu Sebastian
     
  6. Olli WebConsult

    Olli WebConsult New Member

    Hallo Sebastian!

    Habe es ausprobiert und muß sagen: es funktioniert einwandfrei! Vielen Dank für den Tip.

    Viele Grüße
    Olli
     
  7. Olli WebConsult

    Olli WebConsult New Member

    Hallo!
    (iMac DV 400)
    Habe folgendes Problem (vielleicht wurde es schon erörtert - habe aber nichts dazu gefunden!): Ich habe vor geraumer Zeit ein Update auf OS 9.1 durchgeführt. Ab dato lief der DVD Player nicht mehr. Jetzt habe ich gestern (25.05) gelesen, nach jedem Update von OS muß der Player(-Software) neu installiert werden - habe ich mit der orginal auf CD befindlichen getan. Folge: Apple DVD Player schmiert beim lesen einer DVD ab (nur noch Kaltstart!). Habe wie empfohlen auf Apple-Site nach der 2.2er Version Ausschau gehalten u. versucht zu installieren. Meldung: Software kann nur auf einem deutschen OS 9.01 oder höher (ist 9.1 nicht höher!!!) installiert werden. Zur Probe, ob ich auch OS 9.1 in dt. habe, habe ich die englische Version ebenfalls probiert. Selbe Meldung (nur eben in Englisch!) Die Software läßt sich nicht installieren - und ich kann keine DVD's sehen u. höhren!

    Wer weiß Rat?

    Vielen Dank u. viele Grüße
    Olli Hochfeld

    WebConsult GmbH Tel. +49 6643 91 08 11
    Hessenstraße 8 Fax +49 6643 91 08 12
    36358 Herbstein o.hochfeld@sc-webconsult.de

    www.sc-webconsult.de
     
  8. se_wi

    se_wi New Member

    Auf Apples Seite gibts eine Version 2.4 in Englisch, habe sie bei mir (9.1 G4 400) installiert, und funktioniert ohne Probs. Einfach mal ausprobieren
    cu Sebastian
     
  9. Olli WebConsult

    Olli WebConsult New Member

    Hallo Sebastian!

    Habe es ausprobiert und muß sagen: es funktioniert einwandfrei! Vielen Dank für den Tip.

    Viele Grüße
    Olli
     

Diese Seite empfehlen